    #home-slider
    {
        height: 550px;
        position: relative;
        top: -10px;
    }
 #home-slider2
    {
        height: 850px;
        top: 0;
    }
@media (max-width: 991px){
    #home-slider
    {
        height: 650px;
        /*margin-top: -250px;*/
    }
    #home-slider2 {
        height: 400px;
        top: 0;
    }
}
@media (max-width: 820px) {
    #home-slider2 {
        height: 600px;
        top: 0;
    }
}
@media (max-width: 768px){
    #home-slider
    {
        height: 650px;
        /*margin-top: -250px;*/
    }
    #home-slider2 {
        height: 400px;
        top: 0;
    }
}
@media (max-width: 650px){
    #home-slider
    {
        height: 800px;
    }
    #home-slider2
    {
        height: 530px;
        top: 0;
    }
}


